﻿$ErrorActionPreference = 'Stop'

$toolsDir    = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    url            = 'https://the-sz.com/common/get.php?product=cpugrabex'
    unzipLocation  = $toolsDir
    checksum       = '7285ea7083fc11a0e9b7445cd428188265c9c70532e8d452c9503ee2eb5389ee'
    checksumType   = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs

New-Item "$toolsDir\Cpugrabex.exe.gui" -Type File -Force | Out-Null
